RubyGems Navigation menu

spree_sample 1.1.2.rc1

Required dependency for Spree

Versions:

  1. 4.2.1 - March 05, 2021 (963 KB)
  2. 4.2.0 - February 25, 2021 (963 KB)
  3. 4.2.0.rc5 - February 04, 2021 (963 KB)
  4. 4.2.0.rc4 - January 20, 2021 (963 KB)
  5. 4.2.0.rc3 - January 18, 2021 (962 KB)
  6. 1.1.2.rc1 - June 25, 2012 (1 MB)
Show all versions (274 total)

Runtime Dependencies (1):

  • spree_core = 1.1.2.rc1
  • Owners:

    Authors:

    • Sean Schofield

    SHA 256 checksum:

    bb52eb9f80087e57ffcb21c5816ca384662ccb1f78f793aef4ee893d50ae50a3

    Total downloads 1,208,600

    For this version 1,757

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: > 1.3.1

    Links: